sha256: b85f0a404c1e9a5af0ebbe7dd33616096ba6ea6b3670eaec39fd069ef2a2c14f
real_size: null
zip_size: 295017181
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep94/open_data_millesime_2026-02-a_dep94_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep94/open_data_millesime_2026-02-a_dep94_gpkg_metadata.yml
